#1  
Old 2nd November 2009, 18:08
ateamrocks ateamrocks is offline
Junior Member
 
Join Date: Apr 2009
Posts: 3
Exclamation WebKit?

Okay, I got a response to this already asking me what my version of webkit and browsers (and additional browser plugins) are.

I currently run Firefox 3.5.4, and I have safari installed but I do not use it. Per your question about Plugins, I have a few running, but non that should affect the usage of procaster. As we speak I'm download/installing the official Nightly Build of WebKit to try and see if this works. I would be fine fixing the problem myself, can you give us n00bs an idea of how this is running? Are we talking Live, Flash? Etc?

You guys could probablly get hundreds of developers on this project if you open sourced it, or at least provided a documentation of how it runs.

Thanks
Ateamrocks
Reply With Quote
  #2  
Old 4th November 2009, 15:46
liorm liorm is offline
Procaster Team
 
Join Date: Aug 2008
Posts: 396
Cool

Hello

we're still not sure of the problem here. One thing we found is crashes with non-admin users. This will get fixed next release.

thanks
Lior
Reply With Quote
  #3  
Old 5th November 2009, 22:15
ateamrocks ateamrocks is offline
Junior Member
 
Join Date: Apr 2009
Posts: 3
Default Thanks

Okay...

Two other questions...

1. When does the next release come out
2. Do you need developers to help you with Procaster?

Ateamrocks
Reply With Quote
  #4  
Old 6th November 2009, 16:45
liorm liorm is offline
Procaster Team
 
Join Date: Aug 2008
Posts: 396
Arrow

Hi A-Team

we'll be posting a new beta early next week.

please send me an email to lior.messinger@livestream.com re help

thanks!
Lior
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump